<h1>TIDL Demo with Object Detection of Pascal VOC classes (21 class), 2xEVE+1xDSP</h1>
<h2>Purpose:</h2>
<p>This application demonstrates Deep Learning Object detection of Pascal VOC classes, based on JDetNet network topology.</p>
<p>Both EVE and one DSP cores are used for processing (frame-based pipeline), using pre-recorded clip.</p>
<p>AM5749 only demo!</p>
